/* No comment provided by engineer. */
"320 kbps constant bitrate (CBR)" = "320 kbps konstant bitrate (CBR)";

/* No comment provided by engineer. */
"Adjust the parameters used for digital audio extraction" = "Tilpass parameterene brukt for digital lydutvinning";

/* No comment provided by engineer. */
"Album Art" = "Albumgrafikk";

/* No comment provided by engineer. */
"Control the general behavior of Max" = "Kontroller Maxs generelle oppførsel";

/* No comment provided by engineer. */
"Custom encoder settings" = "Brukerdefinerte enkodervalg";

/* No comment provided by engineer. */
"Formats" = "Formater";

/* No comment provided by engineer. */
"General" = "Generelt";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Output" = "Utdata";

/* No comment provided by engineer. */
"Post-Processing" = "Etterbehandling";

/* No comment provided by engineer. */
"Ripper" = "Mater";

/* No comment provided by engineer. */
"Select the encoders that Max will use to produce audio" = "Velg enkoderene Mac skal produsere lyd med";

/* No comment provided by engineer. */
"Select where output files will be saved and how they will be named" = "Velg hvor utdataen vil bli lagret og hvordan de skal få navn";

/* No comment provided by engineer. */
"Specify applications to open the encoded files" = "Spsifisér programvare for å åpne de enkodede filene";

/* No comment provided by engineer. */
"Specify custom tag names for FLAC, Ogg Vorbis and Monkey's Audio files" = "Spesifisér brukerdefinerte merkelapper for FLAC, Ogg Vorbis og Monkey sine lydfiler";

/* No comment provided by engineer. */
"Specify the server used by MusicBrainz to retrieve disc information" = "Spsifisér tjeneren brukt av MusicBrainz for datamottak";

/* No comment provided by engineer. */
"Specify whether to add the encoded files to iTunes" = "Spesifisér om enkodede filer skal legges til i iTunes";

/* No comment provided by engineer. */
"Specify whether to save album art with the encoded files" = "Spesifisér om det skal lagres albumgrafikk i de enkodede filene";

/* No comment provided by engineer. */
"Tagging" = "Merkelappsetting";

/* No comment provided by engineer. */
"~130 kbps variable bitrate (VBR)" = "~130 kbps varierende bitrate (VBR)";

/* No comment provided by engineer. */
"~190 kbps variable bitrate (VBR)" = "~190 kbps varierende bitrate (VBR)";

